Нам 19 лет!

Прекращена поддержка Windows XP / 2003 / Vista для всех компонентов платформ MetaTrader 4 и 5

Дата публикации: 4 октября 2017

Уважаемые клиенты!

С 1 октября 2017 года платформа MetaTrader прекратила поддержку операционных систем Windows XP, Windows 2003 и Windows Vista. Прежние версии MetaTrader 4 и MetaTrader 5 продолжают свою работу на указанных операционных системах, однако обновления для них уже недоступны. Также для них не запускаются инсталляторы.

Минимальной версией для работы в MetaTrader 4 и 5 будет Windows 7, но мы настоятельно рекомендуем использовать 64-битные версии Windows 10.

По всем вопросам вы можете связаться с нашими специалистами по онлайн-чату, Viber, e-mail info@alpari.com или по телефонам:

  • 8-800-200-01-31 (звонок по России бесплатный);
  • +44 2031 293799.

С уважением,
Альпари

Категории: Разное

Пн
Вт
Ср
Чт
Пт
Сб
Вс
Нед
25
26
27
28
29
30
1
39
2
3
4
5
6
7
8
40
9
10
11
12
13
14
15
41
16
17
18
19
20
21
22
42
23
24
25
26
27
28
29
43
30
31
1
2
3
4
5
44

Архив новостей

Наверх